{
	//Messages d'erreur
	Sco_Composant.code.NullPropertyException= "Vous devez spécifier le code.";

    //EODescriptif
    EODescriptif.libelle = "En cours de création";
    EODescriptif.version = "v X.X";
    
    //CodeValidateurGenerateAuto
    CodeValidateurGenerateAuto.codePrefix = "code";
    
    //NumeroEtudiantGenerateurPrefixeSequence
    NumeroEtudiantGenerateurPrefixeSequence.erreurCreationNumero = "Le numéro de l'étudiant n'a pu être généré";
    
    
    IP.EtatDemande.NonConnecte = "Attente connexion étudiant";
    IP.EtatDemande.AttenteValidEtudiant = "Attente validation étudiant";
    IP.EtatDemande.AttenteValidGestionnaire = "Attente validation gestionnaire";
    IP.EtatDemande.AttenteValidControleur = "Attente validation contrôleur";
    IP.EtatDemande.IPValidee = "IP validée";
    
}